HIGHS(1)

NAME
highs - HiGHS -- High performance linear optimization software

DESCRIPTION

  usage:

    usr/bin/highs [options] [file]

  POSITIONALS:

model_file file
    File of model to solve.

  OPTIONS:

--model_file file
    File of model to solve.

--options_file file
    File containing HiGHS options.

--read_solution_file file
    File of solution to read.

--read_basis_file file
    File of initial basis to read.

--write_model_file text
    File for writing out model.

--solution_file text
    File for writing out solution.

--write_basis_file text
    File for writing out final basis.

--presolve text
    Set presolve option to: "choose" * default "on" "off"

--solver text
    Set solver option to: "choose" * default "simplex" "hipo" "ipm"

--parallel text
    Set parallel option to: "choose" * default "on" "off"

--run_crossover text
    Set run_crossover option to: "choose" "on" * default "off"

--time_limit float
    Run time limit (seconds - double).

--random_seed int
    Seed to initialize random number generation.

--ranging text
    Compute cost, bound, RHS and basic solution ranging: "on" "off" * default

-v,      --version
    Print version.

-h,      --help
    Print help.